=== debian/changelog ===
duplicity (0.8.11.1596-1) unstable; urgency=medium

  * new upstream version (closes: #947956)

 -- Alexander Zangerl <az@debian.org>  Tue, 25 Feb 2020 10:02:42 +1000
