=== debian/control ===
Source: duplicity
Section: utils
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 10.0.0), librsync-dev (>=0.9.6), python3-all-dev, dh-python, python3-setuptools, rdiff, gnupg | gnupg1, par2, python3-lockfile, python3-mock, python3-pexpect, python3-fasteners, python3-requests, python3-urllib3, python3-coverage, python3-pycodestyle, pylint, python3-pytest, python3-pytest-runner, python3-pytest-cov, tox, python3-future, rename, rsync
Standards-Version: 4.1.3.0
Homepage: http://duplicity.nongnu.org/
X-Python3-Version: >= 3.7

Package: duplicity
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}, python3-lockfile, python3-fasteners, gnupg | gnupg1
Recommends: rsync, python3-paramiko, python3-pexpect, python3-urllib3, python3-oauthlib
Suggests: python3-boto, ncftp, lftp, tahoe-lafs, python3-swiftclient, python3-pip, par2
Description: encrypted bandwidth-efficient backup
 Duplicity backs directories by producing encrypted tar-format volumes
 and uploading them to a remote or local file server. Because duplicity
 uses librsync, the incremental archives are space efficient and only
 record the parts of files that have changed since the last backup.
 Because duplicity uses GnuPG to encrypt and/or sign these archives, they
 will be safe from spying and/or modification by the server.
