## duplicity 0.8.11.1612

=== requirements.txt ===
--- 
+++ 
@@ -13,6 +13,7 @@
 coverage
 paramiko
 pexpect
+psutil
 pycodestyle
 pydevd
 pylint
