=== debian/changelog ===
duplicity (0.8.11.1612-1) unstable; urgency=medium

  * nwe upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Mar 2020 19:23:16 +1000
