## duplicity 0.8.15

=== debian/changelog ===
duplicity (0.8.15-1) unstable; urgency=medium

  * new upstream release

 -- Alexander Zangerl <az@debian.org>  Fri, 25 Sep 2020 19:06:29 +1000
