## duplicity 0.8.17

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,8 @@
 mock
 python-gettext
 requests
+setuptools  #>=45.2.0
+setuptools_scm  # >=3.4.3
 urllib3
 
 
@@ -26,16 +28,15 @@
 
 ##### backend libraries #####
 
-# azure
+# azure-mgmt-storage
 # b2sdk
 # boto
 # boto3
-# dropbox==6.9.0
+# dropbox
 # gdata
 # jottalib
 # mediafire
 # pydrive
 # pyrax
-# python-cloudfiles
 # python-swiftclient
 # requests_oauthlib
