=== debian/changelog ===
duplicity (0.8.17-1) unstable; urgency=medium

  * new upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 28 Nov 2020 14:39:12 +1000
