## duplicity 0.8.18

=== debian/changelog ===
duplicity (0.8.18-1) unstable; urgency=medium

  * new upstream release

 -- Alexander Zangerl <az@debian.org>  Tue, 30 Mar 2021 12:32:06 +1000
