=== debian/changelog ===
duplicity (0.8.21-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:50:42 +0100

duplicity (0.8.21-1) unstable; urgency=medium

  * new upstream release (closes: #996577, #677215, #605878, #862005)
    debhelper compat updated, ditto standards version

 -- Alexander Zangerl <az@debian.org>  Sat, 25 Dec 2021 16:04:16 +1000
