## duplicity 1.2.2

=== debian/changelog ===
duplicity (1.2.2-1ubuntu1) mantic; urgency=medium

  * Fix failure to build from source with new setuptools (LP: #2035603):
    - d/p/08-packages: test.overrides{,.bin} are specified as separate
      packages so their files are correctly included.
    - d/rules: Cherry pick missing files and remove unwanted locale ones.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 15 Sep 2023 09:23:08 +0200

duplicity (1.2.2-1) unstable; urgency=medium

  * new upstream release (closes: #817042, #565398, #801210, #880111)
  * various bits of build infrastructure cleanup,
    with thanks to Barak A. Pearlmutter for the work! (closes: #1032965)

 -- Alexander Zangerl <az@debian.org>  Sun, 09 Apr 2023 16:26:53 +1000
