=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/default.mk
 PYVERS = $(shell py3versions -rv)
 
 %:
@@ -19,14 +21,18 @@
 	python$$py setup.py build; \
 	done
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 # docs in just one place, /usr/share/doc/duplicity.
-	rm -r debian/duplicity/usr/share/doc/duplicity-*
+	rm -r --verbose debian/duplicity/usr/share/doc/duplicity-*
+	(cd debian/duplicity/usr					\
+	 && mkdir -p share/doc/duplicity				\
+	 && cp --verbose						\
+		../../../duplicity/backends/README	\
+		share/doc/duplicity/README.backends)
+	cp duplicity/_librsyncmodule.c debian/duplicity//usr/lib/python3.11/dist-packages/duplicity
+	rm -rf debian/duplicity/usr/share/locale
 
-override_dh_clean:
-	dh_auto_clean
-	dh_clean
-# the test suite leaves a mess behind 
+execute_after_dh_clean:
+# the test suite leaves a mess behind
 	rm -f testing/gnupg/random_seed duplicity/_librsync*.so
-	rm -rf .cache .eggs testing/testfiles build
+	rm -rf .cache .eggs testing/testfiles build report.xml
