=== requirements.txt ===

##### installed first to avoid conflicts #####

chardet<3.10
cryptography==3.4.8
requests
urllib3<1.26

##### basic requirements #####

fasteners
python-gettext
setuptools>=44.1.1
setuptools-scm>=5.0.2

##### backend libraries #####

atom
azure-storage-blob
b2sdk
boto3
botocore
boxsdk[jwt]
dropbox
gdata-python3
google-api-python-client
google-auth-oauthlib
httplib2
jottalib
keyring
lxml
mediafire
megatools
paramiko
pexpect
psutil
pydrive2
pyrax
python-swiftclient
python-keystoneclient
requests-oauthlib

##### testing libraries #####

black==23.7.0
coverage
mock>=3.0.5
pycodestyle
pylint
pytest
pytest-cov
pytest-runner
tox<4.0

##### documentation libraries #####

gitchangelog
myst-parser
pystache
sphinx
sphinx-rtd-theme
