=== debian/changelog ===
duplicity (2.1.4-3~bpo12+1) bookworm-backports; urgency=medium

  * backport-build for bookworm

 -- Alexander Zangerl <az@debian.org>  Fri, 12 Apr 2024 11:06:08 +1000

duplicity (2.1.4-3) unstable; urgency=medium

  * switch from python3-boto (which is pending removal) to python3-boto3

 -- Alexander Zangerl <az@debian.org>  Mon, 29 Jan 2024 18:10:58 +1000

duplicity (2.1.4-2) unstable; urgency=medium

  * upstream release tarball has a version issue (closes: #1059076)

 -- Alexander Zangerl <az@debian.org>  Thu, 21 Dec 2023 07:47:58 +1000

duplicity (2.1.4-1) unstable; urgency=medium

  * new upstream release, adjusted dependencies (closes: #1058069)

 -- Alexander Zangerl <az@debian.org>  Sat, 16 Dec 2023 13:47:21 +1000

duplicity (1.2.2-2) unstable; urgency=medium

  * minor build adjustments (closes: #1052878)

 -- Alexander Zangerl <az@debian.org>  Mon, 02 Oct 2023 10:39:40 +0200
