=== debian/watch ===
version=4

https://gitlab.com/@PACKAGE@/@PACKAGE@/tags \
 .*/@PACKAGE@-rel\.@ANY_VERSION@@ARCHIVE_EXT@
