## duplicity 3.0.3.2

=== debian/changelog ===
duplicity (3.0.3.2-1ubuntu1) plucky; urgency=medium

  * d/p/01-debloat.patch: Remove more dependencies (Closes: #1092913)
    - python3-keyring: is not used by any backend
    - python3-requests-oauthlib: all backends that use this are set up to
      gracefully handle the missing dependency by showing an error message
      that suggests to install it.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 13 Jan 2025 12:07:00 +0100

duplicity (3.0.3.2-1) unstable; urgency=medium

  * new upstream release (closes: #1090373)
  * some minor packaging updates

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Dec 2024 20:57:50 +1000

duplicity (2.1.4-4) unstable; urgency=medium

  * updated watch file (closes: #1079706)

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2024 19:20:12 +1000
