=== debian/changelog ===
duplicity (3.0.4-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:18:04 +0000

duplicity (3.0.4-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:02:52 +0000

duplicity (3.0.4-1) unstable; urgency=medium

  * new upstream release (closes: #1095627)
  * more dependency updates (closes: #1092913)

 -- Alexander Zangerl <az@debian.org>  Fri, 14 Feb 2025 18:17:46 +1000
