=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://gitlab.com/@PACKAGE@/@PACKAGE@/tags?sort=updated_desc \
 /@PACKAGE@/@PACKAGE@/-/archive/[^/]+/@PACKAGE@-rel\.@ANY_VERSION@@ARCHIVE_EXT@
