## duplicity 3.0.5.1

=== requirements.txt ===
--- 
+++ 
@@ -3,12 +3,10 @@
 
 fasteners>=0.19
 python-gettext>=5.0
-setuptools
+setuptools>=78.1.0
 
 ##### backend libraries #####
 
-atom==0.10.5 ; python_version < "3.13"
-atom>=0.11.0 ; python_version >= "3.13"
 azure-storage-blob
 b2sdk
 boto3
@@ -30,6 +28,5 @@
 pydrive2
 pyrax
 python-swiftclient
-python-keystoneclient
 requests
 requests-oauthlib
