=== debian/changelog ===
duplicity (3.0.5.1-2) unstable; urgency=medium

  * fixed and resynced build-dependencies with upstream
    reported by Alexandre Detiste (closes: #1117779)
  * updated homepage and vcs fields.

 -- Alexander Zangerl <az@debian.org>  Sat, 11 Oct 2025 14:33:00 +1000

duplicity (3.0.5.1-1) unstable; urgency=medium

  * new upstream release (closes: #1115151)

 -- Alexander Zangerl <az@debian.org>  Fri, 10 Oct 2025 11:20:40 +1000
