=== debian/rules ===
--- 
+++ 
@@ -22,15 +22,8 @@
 	done
 
 execute_after_dh_auto_install:
-# docs in just one place, /usr/share/doc/duplicity.
+# docs in just one place, /usr/share/doc/duplicity, and no duplicates
 	rm -r --verbose debian/duplicity/usr/share/doc/duplicity-*
-	(cd debian/duplicity/usr					\
-	 && mkdir -p share/doc/duplicity				\
-	 && cp --verbose						\
-		../../../duplicity/backends/README	\
-		share/doc/duplicity/README.backends)
-	cp duplicity/_librsyncmodule.c debian/duplicity//usr/lib/python3.11/dist-packages/duplicity
-	rm -rf debian/duplicity/usr/share/locale
 
 execute_after_dh_clean:
 # the test suite leaves a mess behind
