## duplicity 3.0.6.3

=== requirements.txt ===
--- 
+++ 
@@ -17,9 +17,10 @@
 google-api-python-client
 google-auth-oauthlib
 httplib2
+pysocks # optional httplib2 dep, needed for proxy support
 jottalib
 keyring
-lxml
+lxml<=5.4.0  # newer vers do not build on Ubuntu < 24.04
 mediafire
 megatools
 paramiko
