=== debian/changelog ===
duplicity (3.0.6.3-2) unstable; urgency=high

  * pulled and reworked upstream's patch for various
    passphrase-related regressions. some of that logic is still
    exceptionally dodgy. (closes: #1124322)

 -- Alexander Zangerl <az@debian.org>  Wed, 31 Dec 2025 13:52:00 +1000

duplicity (3.0.6.3-1) unstable; urgency=medium

  * new upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 22 Dec 2025 14:42:10 +1000

duplicity (3.0.6.2-1) unstable; urgency=medium

  * thanks for various packaging patches go to Barak Pearlmutter
  * new upstream release (closes: #977546, #1120839)
  * adjusted dependencies to suggest b2sdk (closes: #1121044)

 -- Alexander Zangerl <az@debian.org>  Sat, 29 Nov 2025 14:42:18 +1000
